﻿@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

.clearfix{
	zoom: 1;
}

.clear {
	clear: both;
}

h1,h2,h3,h4,h5,h6,p { font-size:1em; }

img,a img { border:none; }

ul,ol,li {
	list-style-type:none;
}

address {
	font-style:normal;
}

a,a:link,a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body {
	background: url(../image_shared/body_bg.gif);
	text-align:center;
    counter-reset: sectionQ;
}

@media print{
body {
	background:none;
}
}

#container {
	width: 920px;
	margin: 0 auto;
	background: #ffffff;
	zoom: 1;
	text-align:left;
}


#container:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

/* @group head */

#head #head_top {
	padding: 0px 10px 0 10px;
}

#head #head_top_eng {
	padding: 20px 10px 0 10px;
}

#head #head_top p,
#head #head_top_eng p{
	font-size: 0.8em;
	color: #406e9d;
	font-weight: bold;
	float: left;
	font-family: "Arial";
}

#head #head_top .btn,
#head #head_top_eng .btn{
	float: right;
	width: 107px;
}

#head h1 {
	padding-bottom: 4px;
}

/* menu styles */
#jsddm {
	margin: 0;
	padding: 0;
}

#jsddm li {
	float: left;
	list-style: none;
	font: 12px Tahoma, Arial;
}

#jsddm li.padding a {
	display: block;
	background: #ffffff;
	padding: 5px 12px;
	text-decoration: none;
	color: #125c79;
	white-space: nowrap;
	border-top: solid 1px #125c79;
	border-left: solid 1px #125c79;
	border-right: solid 1px #125c79;
}

#jsddm li.paddinglast a {
	display: block;
	background: #ffffff;
	padding: 5px 12px;
	text-decoration: none;
	color: #125c79;
	white-space: nowrap;
	border-top: solid 1px #125c79;
	border-left: solid 1px #125c79;
	border-right: solid 1px #125c79;
	border-bottom: solid 1px #125c79;
}

#jsddm li.padding a:hover {
	background: #d9e4f0;
	color: #125c79;
}
		
#jsddm li ul {
	margin: -4px 0 0 0;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
		
#jsddm li ul li {
	float: none;
	display: inline;
}

*:first-child+html #jsddm li {
	position: relative;
}

*:first-child+html #jsddm li ul {
	margin: 22px 0 0 -135px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

*:first-child+html body#english #jsddm li ul {
	margin: 22px 0 0 -187px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

*:first-child+html div#english #jsddm li ul {
	margin: 22px 0 0 -187px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

* html #jsddm li {
	position: relative;
}

* html #jsddm li ul {
	margin: 22px 0 0 -135px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

* html body#english #jsddm li ul {
	margin: 22px 0 0 -187px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}

* html div#english #jsddm li ul {
	margin: 22px 0 0 -187px;
	padding: 0;
	position: absolute;
	visibility: hidden;
}
			
#jsddm li ul li a {
	width: auto;
	background: #ffffff;
	color: #125c79;
}
			
#jsddm li ul li a:hover {
	background: #d9e4f0;
	color: #125c79;
}

/* for english sit */
#jsddm li.padding_e a {
	display: block;
	background: #ffffff;
	padding: 5px 12px;
	text-decoration: none;
	color: #125c79;
	white-space: nowrap;
	border-top: solid 1px #125c79;
	border-left: solid 1px #125c79;
	border-right: solid 1px #125c79;
	width: 158px;
}

#jsddm li.paddinglast_e a {
	display: block;
	background: #ffffff;
	padding: 5px 12px;
	text-decoration: none;
	color: #125c79;
	white-space: nowrap;
	border-top: solid 1px #125c79;
	border-left: solid 1px #125c79;
	border-right: solid 1px #125c79;
	border-bottom: solid 1px #125c79;
	width: 158px;
}


#jsddm li.padding_e a:hover {
	background: #d9e4f0;
	color: #125c79;
}


/* @end */

/* @group contents */

#contents {
	clear: both;
	font-family: "Arial", "sans-serif",'ＭＳ Ｐゴシック';
}

/* @end */



/* @group foot */

.toTop{
text-align:right;
padding-right:16px;
font-size: 0.75em;
font-family: "Arial", "sans-serif",'ＭＳ Ｐゴシック';

}

.toTop a{
color: #1a76d1;
}

#footlink {
	clear: both;
	padding-bottom: 3px;
	padding-left: 15px;
}

#footlink li {
	display: inline;
	padding: 0 8px;
	border-right: solid 1px #1a76d1;
}

#footlink li.last {
	border: none;
}

#footlink li a,
#footlink li a:link,
#footlink li a:visited,
#footlink li a:hover {
	color: #1a76d1;
	font-size: 0.75em;
	font-weight: bold;
}

#foot {
	border-top: 3px solid #808080;
	background: #A2BEE6;
	padding: 8px 10px 50px 10px;
	text-align: right;
}

#foot address {
	font-size: 0.7em;
	color: #444444;
	font-weight: bold;
}




/* @end */

/* @group style */

.mgnT10 {
	margin-top: 10px;
}

.mgnT25 {
	margin-top: 25px;
}

.mgnB15 {
	margin-bottom: 15px;
}

.mgnB25 {
	margin-bottom: 25px;
}

/* @end */



.auto_icon a[href$=".pdf"]:before {
    content:" ";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/image/PDF_24.png) no-repeat;
}

/* tab control */
.tab-group{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
}
.tab{
    flex-grow: 1;
    padding:5px;
    list-style:none;
    border:solid 1px #CCC;
    text-align:center;
    cursor:pointer;
}
.panel-group{
    /* height:100px; */
    border:solid 1px #CCC;
    border-top:none;
    background:#fff;
    padding:5px;
}
.panel{
    display:none;
}
.tab.is-active{
    background:#36F;
    color:#FFF;
    transition: all 0.2s ease-out;
}
.panel.is-show{
    display:block;
}

/* common */
.fw-b {font-weight: bold;}
.fc-bk01 {color: #666}
.fs120p {font-size: 120%;}
.fs140p {font-size: 140%;}
.fs160p {font-size: 160%;}

/* clear */
.clr-b {clear: both;}

/* float */
.fl-l {float: left;}

/* width */
.wd100p {width: 100%;}
.wd50p {width: 50%}

/* height */
.hg100p {height: 100%;}

/* text-align */
.txt_r {text-align: right;}
.txt_l {text-align: left;}
.txt_c {text-align: center;}

/* vertical-align */
.valgn-t {vertical-align: top;}
.valgn-m {vertical-align: middle;}
.valgn-b {vertical-align: bottom;}

/* table box */
.tbl-box {display: table;}
.tbl-box div {display: table-cell;}

/* border */
.bd1px {border: solid 1px #ccc;}

/* bg */
.bg-gr01 {background: #ced;}
.bg-bl01 {background: #dceaf9;}
.bg-bk01 {background: #eee;}
.bg-wh00 {background: #fff;}

/* padding */
.p1em {padding: 1em;}
.p1em-l {padding-left: 1em;}
.p2em-l {padding-left: 2em;}
.p3em-l {padding-left: 3em;}
.p1em-r {padding-right: 1em;}
.p2em-r {padding-right: 2em;}
.p3em-r {padding-right: 3em;}
.p1em-b {padding-bottom: 1em;}

/* margin */
.m1em {margin: 1em;}
.m1em-b {margin-bottom: 1em;}

/* table */
.tbl_basic {
    border-collapse: collapse;
}
.tbl_basic th, .tbl_basic td {
    border: solid 1px #666;
    padding: 4px;
    text-align: center;
    font-size: 0.7em;
}
.alt_color th {
    background: #48c;
    color: #fff;
}
.alt_color td {
    background: #def;
}
.alt_color tr:nth-child(odd) td {
    background: #fff;
}
.tbl_hd_bg_gr {background: #396; color: #fff;}
.tbl_hd_bg_bl {background: #48c; color: #fff;}
.tbl_hd_bg_ye {background: #993; color: #fff;}
.tbl_basic td a.full_link {
    display: block;
    width: 100%;
    height: 100%;
}

/*  */
.quality {
	position: relative;
	border-bottom: 1px solid #1C1E80;
	font-weight: bold;
	color: #1C1E80;
}
.quality::before,
.quality::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	content: "";
}
/*
.quality::first-letter {
	position: absolute;
	top: 0;
	left: 0;
	width: 32px;
	height: 32px;
	line-height: 32px;
	background-color: #1C1E80;
	border: solid 1px #1C1E80;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding: 0 4px;
}
*/

/* definition */
.common_dl {
	font-size: 0.9em;
	color: #333333;
}
.common_dl dt {
	background: url(../product/image/h5_icon.gif) no-repeat;
	padding-left: 15px;
	margin-top: 20px;
    font-weight: bold;
}
.common_dl dd {
	font-size: 0.9em;
	padding: 5px 15px;
	line-height: 1.4em;
}
.common_dl a {
    text-decoration: none;
}

/* icon */
.ico_dl {
    position:relative;
    padding-left: 24px;
}
.ico_dl:before {
    position:absolute;
    left:0;
    content:"";
    display:inline-block;
    width:17px;
    height:14px;
    background:url(/image/dl_ico.gif) no-repeat;
    background-size:contain;
    /*content: url(/image/dl_ico.gif) "  ";*/
}

/* accordion */
.menu__item {
    background: #487;
    color: #fff;
    display: block;
    margin-bottom: 1px;
    position: relative;
}
.menu__item__link {
    color: #fff;
    /* font-weight: bold; */
    display: block;
    padding: 1rem 1rem 1rem 3.4rem;
    cursor: pointer;
}
.menu__item__link:before {
    counter-increment: sectionQ;
    content: "Q" counter(sectionQ, decimal-leading-zero) " :";
    font-weight: bold;
    /*font-size: 120%;*/
    position:absolute; left:1rem;
}
a.menu__item__link {
    text-decoration: none;
}
.submenu__item {
    background: #fff;
    display: none;
    border: 1px solid #ccc;
    color: #222;
    padding: 1rem 1rem 1rem 3.4rem;
}
.submenu__item:before {
    content: "A" counter(sectionQ, decimal-leading-zero) " :";
    font-weight: bold;
    /*font-size: 120%;*/
    position:absolute; left:1rem;
}
